<?php
namespace Hilco\Models;

use DB;

class DatafeedFieldBindingRule extends WebModel {
    protected $table = 'DatafeedFieldBindingRules';

    public function datafeedfield()
    {
        return $this->belongsTo(DatafeedField::class, 'datafeedfield_id', 'id');
    }
    
}
